---
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
ltp:
  test: cve-07/cve-2017-17806
job_origin: ltp-cve.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-ivb-d01
tbox_group: lkp-ivb-d01
job_file: "/lkp/jobs/scheduled/lkp-ivb-d01/ltp-cve-07_cve-2017-17806-debian-12-x86_64-20240206.cgz-577bf9f41d61-20240903-317496-qe627g-0.yaml"
id: eeadb0a96647620b923c5ffc34c0ef9af31909bf
queuer_version: "/zday/lkp"
model: Ivy Bridge
nr_node: 1
nr_cpu: 8
memory: 16G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040066800RGN-part2"
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD10EACS-22D6B0_WD-WCAU45298688-part*"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040066800RGN-part1"
brand: Intel(R) Core(TM) i7-3770K CPU @ 3.50GHz
kmsg:
heartbeat:
meminfo:
sanity-check:
commit: 577bf9f41d619f74d0498abb0d9467d1bbc4e115
netconsole_port: 6672
ucode: '0x21'
need_kconfig_hw:
- PTP_1588_CLOCK: y
- IGB: y
- E1000E: y
- SATA_AHCI
- DRM_I915
need_kconfig:
- CRYPTO_SM3
- CRYPTO_SM3_GENERIC
- SND_SEQUENCER
- SOUND
- SND
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: y
- CHECKPOINT_RESTORE: y
initrds:
- linux_headers
kconfig: x86_64-rhel-8.3-ltp
enqueue_time: 2024-09-02 23:57:56.546030535 +08:00
_rt: "/result/ltp/cve-07_cve-2017-17806/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-12/577bf9f41d619f74d0498abb0d9467d1bbc4e115"
compiler: gcc-12
head_commit: bd62c71d3af620257e7fd1ee2c74b507cf120518
base_commit: 431c1646e1f86b949fa3685efc50b660a364c2b6
branch: linux-devel/devel-hourly-20240901-180729
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240902-093629"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/cve-07_cve-2017-17806/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-12/577bf9f41d619f74d0498abb0d9467d1bbc4e115/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/577bf9f41d619f74d0498abb0d9467d1bbc4e115/vmlinuz-6.11.0-rc1-00074-g577bf9f41d61
- branch=linux-devel/devel-hourly-20240901-180729
- job=/lkp/jobs/scheduled/lkp-ivb-d01/ltp-cve-07_cve-2017-17806-debian-12-x86_64-20240206.cgz-577bf9f41d61-20240903-317496-qe627g-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-ltp
- commit=577bf9f41d619f74d0498abb0d9467d1bbc4e115
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/577bf9f41d619f74d0498abb0d9467d1bbc4e115/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/577bf9f41d619f74d0498abb0d9467d1bbc4e115/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20240831.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-14c1f76-1_20240831.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-d01/ltp-cve-07_cve-2017-17806-debian-12-x86_64-20240206.cgz-577bf9f41d61-20240903-317496-qe627g-0.cgz"
last_kernel: 6.11.0-rc6-00019-g67784a74e258
acpi_rsdp: '0x000f0490'

#! queue options

#! schedule options

#! /db/releases/20240829162641/lkp-src/include/site/inn

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/577bf9f41d619f74d0498abb0d9467d1bbc4e115/vmlinuz-6.11.0-rc1-00074-g577bf9f41d61"
result_root: "/result/ltp/cve-07_cve-2017-17806/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-12/577bf9f41d619f74d0498abb0d9467d1bbc4e115/0"

#! /db/releases/20240902101828/lkp-src/include/site/inn
dequeue_time: 2024-09-03 00:26:17.873668992 +08:00
job_state: finished
loadavg: 1.13 0.82 0.35 2/282 3685
start_time: '1725294710'
end_time: '1725294712'
version: "/lkp/lkp/.src-20240902-093629:851399123595:d297e293a338"
